CVE-2003-0067
CVSS7.5
发布时间 :2003-03-18 00:00:00
修订时间 :2016-10-17 22:29:03
NMCO    

[原文]The aterm terminal emulator 0.42 allows attackers to modify the window title via a certain character escape sequence and then insert it back to the command line in the user's terminal, e.g. when the user views a file containing the malicious sequence, which could allow the attacker to execute arbitrary commands.


[CNNVD]Aterm terminal emulator代码执行漏洞(CNNVD-200303-056)

        Aterm terminal emulator 0.42存在漏洞。攻击者可以借助某个字符转义序列并将其插入回用户终端的命令行来修改窗口,例如当用户浏览一个包含恶意序列的文件时,攻击者可以执行任意代码。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-0067
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2003-0067
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200303-056
(官方数据源) CNNVD

- 其它链接及资源

http://archives.neohapsis.com/archives/vulnwatch/2003-q1/0093.html
(VENDOR_ADVISORY)  VULNWATCH  20030224 Terminal Emulator Security Issues
http://marc.info/?l=bugtraq&m=104612710031920&w=2
(UNKNOWN)  BUGTRAQ  20030224 Terminal Emulator Security Issues
http://www.iss.net/security_center/static/11414.php
(VENDOR_ADVISORY)  XF  terminal-emulator-window-title(11414)

- 漏洞信息

Aterm terminal emulator代码执行漏洞
高危 未知
2003-03-18 00:00:00 2006-01-18 00:00:00
远程  
        Aterm terminal emulator 0.42存在漏洞。攻击者可以借助某个字符转义序列并将其插入回用户终端的命令行来修改窗口,例如当用户浏览一个包含恶意序列的文件时,攻击者可以执行任意代码。

- 公告与补丁

        

- 漏洞信息

60457
aterm Window Title Escape Sequence Arbitrary Command Execution
Remote / Network Access, Context Dependent Input Manipulation
Loss of Integrity

- 漏洞描述

- 时间线

2003-02-24 Unknow
Unknow Unknow

- 解决方案

Products

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站